//░░░░░░░░░░░░░░░░░░░░░░░░
//
//	 DIRECTORY
//
//	 _Colors
//	 	__standards
//	 	__theme
//	 	__text
//	 	__accent
//
//░░░░░░░░░░░░░░░░░░░░░░░░

//----------------------------------------------
// _Colors
//----------------------------------------------
// __standards
$white: #FFF;
$gray: #F0F1F1;
$ltgray : rgba(166, 168, 171, .15);
$grey: $gray;
$ltgrey : $ltgray;
$black: #000;

// __theme
$blue: #5AB7B2;
$orange: #FA8D29;
$green: #BBD531;
$greenfade: #2C8E90;

// __text
$text: #666666;
$accent: $blue;
	$copy  : $accent;
	$filter: $accent;

// __accent
$bd: #919191;
$bg: $gray;

$z : (
    sub : -1,
    l1  : 1,
    l2  : 2,
    l3  : 3,
    l4  : 4,
    head: 200
);
